Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 04:08:50 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat reem alfouzan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem alfouzan Bot:  Hi Reem Alfouzan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597321222            07:59 AM, 24th Mar                   Ezzaldeen                   Hi Reem , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:00 AM, 24th Mar                   Ezzaldeen                   as i can see you are contacting us regarding Refund queries           08:01 AM, 24th Mar                     reem alfouzan                    i have an order           08:01 AM, 24th Mar                     reem alfouzan                    number 8243743876           08:01 AM, 24th Mar                     reem alfouzan                    in the email it shows that it is expected to be delivered on 23 mqrch           08:01 AM, 24th Mar                     reem alfouzan                    but still it didnt get it           08:01 AM, 24th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:02 AM, 24th Mar                     reem alfouzan                             08:02 AM, 24th Mar                     reem alfouzan                    ok           08:02 AM, 24th Mar                   Ezzaldeen                   this order will be delivered  on Mar 28, 2021           08:02 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:03 AM, 24th Mar                     reem alfouzan                    but the confirmation email i got is 23 marh           08:03 AM, 24th Mar                     reem alfouzan                    why are they delaying the delivery?           08:04 AM, 24th Mar                     reem alfouzan                             08:04 AM, 24th Mar                     reem alfouzan                    look i just sent u a screenshot           08:04 AM, 24th Mar                   Ezzaldeen                   before the confirmation email during the time you make your order the date selected by you is Mar 28, 2021           08:05 AM, 24th Mar                   Ezzaldeen                   this type of item need assembly           08:05 AM, 24th Mar                     reem alfouzan                    yes becousw 23 wasnt available but when i got the email i thought this is the new date           08:06 AM, 24th Mar                   Ezzaldeen                   so it need a special team to deliver it           08:06 AM, 24th Mar                   Ezzaldeen                   the team availability is  always shown before you make the order           08:07 AM, 24th Mar                     reem alfouzan                    so u mean it not going to arrive before 28?           08:07 AM, 24th Mar                   Ezzaldeen                   yes           08:07 AM, 24th Mar                     reem alfouzan                    ok thanks           08:07 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:08 AM, 24th Mar                     reem alfouzan                    no bye           08:08 AM, 24th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294468